@charset "utf-8";

.sub_content {
    width: 100% !important;
    max-width: 100% !important;
    margin: 0 !important;
    padding: 0 !important;
}

#contents {
    padding-top: 0 !important;
}

.sub_page {
    position: relative;
    width: 100vw;
    left: 50%;
    transform: translateX(-50%);
    padding: 0;
    overflow: hidden;
}

.sub_header {
    width: 100%;
    aspect-ratio: 360/480;
    background-image: url('../../../../../../data/commonimg/doctor-s1-mo-bg.png');
    background-size: cover;
    background-position: center center;
    display: flex;
    justify-content: center;
    align-items: flex-start;
    text-align: center;
}


.sub_header .title_wrapper {
    margin-top: 70px;
    color: #fff;
}

.sub_header .title_wrapper h2 {
    font-weight: 600;
    font-size: 22px;
    margin-bottom: 9px;
    line-height: 1.4;
}

.sub_header .title_cont {
    font-weight: 700;
    font-size: 16px;
    line-height: 1;
}

/* 3. 의료진 컨텐츠 영역 */
.sub_page .content_wrapper {
    padding: 40px 20px 120px;
    width: 100%;
    max-width: 1280px;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: clamp(30px, 4.25vw, 60px);
    box-sizing: border-box;
}

.content_wrapper .cont_title {
    font-weight: 600;
    font-size: 22px;
    line-height: 1;
    color: #74584C;
}

.content_wrapper .card_wrapper {
    display: flex;
    flex-direction: column;
    width: 100%;
    gap: clamp(60px, 6.25vw, 120px);
}

.card_wrapper .card {
    display: flex;
    flex-direction: column;
    gap: 24px;
    width: fit-content;
}


.card_wrapper .card .card_media {
    display: flex;
    flex-direction: column;
    gap: 0;
}

.card_wrapper .card .img_box {
    aspect-ratio: 1/1;
    max-width: 560px;
    cursor: pointer;
    transition: opacity 0.3s ease;
}

.card .img_box img {
    width: 100%;
    height: 100%;
    display: block;
}

.card_wrapper .card .detail_box {
    width: 100%;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    background-color: #A37764;
    color: #fff;
    font-size: clamp(14px, 0.8vw + 11.12px, 18px);
    font-weight: 400;
    letter-spacing: -0.02em;
    cursor: pointer;
    padding: 0 20px;
    transition: background-color 0.3s ease;
    box-sizing: border-box;
}

.card_wrapper .card .detail_box:hover {
    background-color: #74584C;
}

.card_wrapper .card .detail_box img {
    width: clamp(12px, 0.8vw + 9.12px, 16px);
    height: clamp(12px, 0.8vw + 9.12px, 16px);
    display: block;
}

.card .card_info {
    display: flex;
    flex-direction: column;
    gap: 8px;
}

.card .card_info p {
    font-size: 16px;
    line-height: 1.4;
    letter-spacing: -0.02em;
    color: #A37764;
}

.card .card_info p>strong {
    font-weight: 600;
}

.card .card_info h5 {
    color: #74584C;
    font-size: 20px;
    font-weight: 600;
    letter-spacing: -0.02em;
    line-height: 1;
}

.card .card_info h5>strong {
    font-weight: 500;
    font-size: 14px;
    line-height: 1;
}

/* 모달 레이아웃 */
.modal_wrap {
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    z-index: 9999;
    display: none;
    align-items: center;
    justify-content: center;
}

.modal_wrap.active {
    display: flex;
}

.modal_overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.35);
}

.modal_container {
    position: relative;
    width: 100%;
    max-width: 90%;
    height: auto;
    max-height: 480px;
    background: #fff;
    padding: 24px;
    box-sizing: border-box;
    z-index: 10;
    overflow-y: auto;
    top: auto;
    left: auto;
    transform: none;
}

.modal_header {
    display: flex;
    justify-content: space-between;
    border-bottom: 1px solid #E0E0E0;
    padding-bottom: 24px;
    margin-bottom: 24px;
}

.modal_header .header_content {
    display: flex;
    flex-direction: column;
    gap: 12px;
}

.header_content .quote {
    color: #A37764;
    font-weight: 600;
    font-size: 14px;
    line-height: 1.4;
    letter-spacing: -0.02em;
}

.header_content .name {
    color: #74584C;
    font-weight: 600;
    font-size: 22px;
    line-height: 1;
    letter-spacing: -0.02em;
}

.header_content .name small {
    color: #685C57;
    font-weight: 500;
    font-size: 16px;
    line-height: 1;
    letter-spacing: -0.02em;
}

.modal_header .modal_close {
    width: 16px;
    height: 16px;
    background: none;
    border: none;
    cursor: pointer;
}

.modal_body {
    display: flex;
    flex-direction: column;
    gap: 24px;
}

.modal_body .info_sec h4 {
    font-size: 18px;
    color: #74584C;
    font-weight: 600;
    margin-bottom: 10px;
    line-height: 1.4;
    letter-spacing: -0.03em;
}

.modal_body ul {
    list-style: none;
    padding: 0;
}

.modal_body ul li {
    position: relative;
    padding-left: 12px;
    font-size: 14px;
    line-height: 1.4;
    color: #685C57;
    letter-spacing: -0.02em;
}

.modal_body ul li::before {
    content: '';
    position: absolute;
    left: 0;
    top: 6px;
    width: 5px;
    height: 5px;
    background: #685C57;
    border-radius: 50%;
}

/* 바디 스크롤 방지 */
body.modal-open {
    overflow: hidden;
}